import React from 'react'
import styles from './index.module.scss'
function G1accident() {
  return (
    <div className={styles.G1accident}>
      <div className='pageTitle'>事故登记</div>
    </div>
  )
}

const MemoG1accident = React.memo(G1accident)

export default MemoG1accident
